Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 586565 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:f0ddf3f51aa4ffc1d7a4572ca8c...
:
: 580417 581331 585063 589029 600830 612607 629947 650484 653663 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 17:29 EDT by ananta
Modified: 2018-04-11 02:59 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.68 KB, text/plain)
2010-04-27 17:29 EDT, ananta
no flags Details
Part of the thread where crash happened (1.04 KB, text/plain)
2010-11-15 16:46 EST, Matěj Cepl
no flags Details

  None (edit)
Description ananta 2010-04-27 17:29:20 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: f0ddf3f51aa4ffc1d7a4572ca8ca0fdd3dc15483
kernel: 2.6.32.11-99.fc12.i686
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 ananta 2010-04-27 17:29:21 EDT
Created attachment 409594 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-10 17:50:25 EDT
#3  <signal handler called>
No symbol table info available.
#4  IsMarked (table=0xadc15a00, hdr=0xa784e8fc, number=4, arg=0x0)
    at xpcprivate.h:1647
No locals.
#5  Mark (table=0xadc15a00, hdr=0xa784e8fc, number=4, arg=0x0)
    at xpcinlines.h:573
        pp = <value optimized out>
#6  Mark (table=0xadc15a00, hdr=0xa784e8fc, number=4, arg=0x0)
    at xpcprivate.h:1997
No locals.
#7  WrappedNativeProtoMarker (table=0xadc15a00, hdr=0xa784e8fc, number=4, 
    arg=0x0) at xpcwrappednativescope.cpp:516
No locals.
#8  0x002c7e3f in JS_DHashTableEnumerate (table=0xadc15a00, 
    etor=0x6551f68 <WrappedNativeProtoMarker(JSDHashTable*, JSDHashEntryHdr*, uint32, void*)>, arg=0x0) at jsdhash.cpp:724
        entryAddr = 0xa784e8fc "O\"\202\252\034\201)\261"
        i = 5
        capacity = <value optimized out>
        entrySize = 12
        didRemove = 0
        entryLimit = 0xa784e980 "\034\352\204\247\244"
        entry = 0xa784e8fc
#9  0x065522b8 in Enumerate () at xpcmaps.h:387
No locals.
#10 XPCWrappedNativeScope::MarkAllWrappedNativesAndProtos ()
    at xpcwrappednativescope.cpp:527
        cur = 0xb22d2f00
#11 0x0653d20e in XPCJSRuntime::GCCallback (cx=0xb4f20a00, 
    status=JSGC_FINALIZE_END) at xpcjsruntime.cpp:569
        data = {cx = 0x2000, rt = 0xb77d4040}
        dyingWrappedJSArray = <value optimized out>
        self = 0xb7624100



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-10 17:51:36 EDT
*** Bug 589029 has been marked as a duplicate of this bug. ***
Comment 4 Chris Campbell 2010-05-10 17:52:37 EDT
*** Bug 585063 has been marked as a duplicate of this bug. ***
Comment 5 Chris Campbell 2010-05-10 17:53:08 EDT
*** Bug 580417 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2010-11-03 12:10:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Matěj Cepl 2010-11-15 16:46:51 EST
Created attachment 460678 [details]
Part of the thread where crash happened
Comment 8 Matěj Cepl 2010-11-15 17:39:20 EST
*** Bug 581331 has been marked as a duplicate of this bug. ***
Comment 9 Matěj Cepl 2010-11-15 17:39:20 EST
*** Bug 612607 has been marked as a duplicate of this bug. ***
Comment 10 Matěj Cepl 2010-11-15 17:39:20 EST
*** Bug 629947 has been marked as a duplicate of this bug. ***
Comment 11 Matěj Cepl 2010-11-15 17:39:21 EST
*** Bug 600830 has been marked as a duplicate of this bug. ***
Comment 12 Matěj Cepl 2010-11-15 17:39:21 EST
*** Bug 653663 has been marked as a duplicate of this bug. ***
Comment 13 Matěj Cepl 2010-11-15 17:39:56 EST
*** Bug 650484 has been marked as a duplicate of this bug. ***
Comment 14 Bug Zapper 2011-06-02 10:47:45 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2011-06-27 11:55:01 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.